Redmine - Patch #38327

Bulgarian translation
2023-03-03 19:43 - lvan Cenov

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal
Go MAEDA

Translations

Start date:
Due date:
% Done:

Estimated time:

0%
0.00 hour

Description

See attached file.

Associated revisions

Revision 22127 - 2023-03-05 05:37 - Go MAEDA

Bulgarian translation update (#38327).

Patch by Ivan Cenov.

History

#1 - 2023-03-13 03:02 - Go MAEDA
- Status changed from New to Closed

- Assignee set to Go MAEDA

Files

bg.yml.patch

2025-05-02

3.99 KB 2023-03-03

lvan Cenov
